/* --------------------------------------------------------------
	$Icons
-------------------------------------------------------------- */

/* Imageset */
span.imageset {
	display: inline-block !important;
	background: none;
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

.imageset:before {
	display: block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: inherit;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	left: 0;
	top: 0;
}

.imageset.icon_contact,
.imageset.icon_topic_reported,
.imageset.icon_topic_unapproved,
.imageset.icon_topic_deleted {
	position: relative;
	background: none !important;
	padding: 15px 0 0 17px;
	text-align: center;
}

.imageset.icon_contact:before 			{ content: "\f0e5"; padding-left: 2px; padding-top: 1px; }
.imageset.icon_topic_reported:before 	{ content: "\f06a"; padding-left: 3px; }
.imageset.icon_topic_unapproved:before 	{ content: "\f059"; padding-left: 2px; }
.imageset.icon_topic_deleted:before 	{ content: "\f1b8"; padding-left: 2px; }

.imageset.icon_topic_poll 			{ padding: 14px 0 0 20px; vertical-align: middle; }
.imageset.icon_topic_attach 		{ padding: 10px 0 0 7px; }
.imageset.icon_post_target 			{ padding: 9px 0 0 11px; }
.imageset.icon_post_target_unread 	{ padding: 9px 0 0 11px; }
.imageset.icon_topic_latest 		{ padding: 9px 0 0 11px; }
.imageset.icon_topic_newest 		{ padding: 9px 0 0 11px; }
.unread .imageset.icon_topic_latest { padding: 9px 0 0 11px; }

.unread .icon {display: none;}
